## Class Services_JSON_UnquotedKeys_TestCase

Description

Located in /Test-JSON.php (line 406)

    PHPUnit_TestCase
       |
       --Services_JSON_UnquotedKeys_TestCase

Method Summary
Services_JSON_UnquotedKeys_TestCase Services_JSON_UnquotedKeys_TestCase (mixed $name)
void setUp ()
void test_from_JSON ()
Methods
Constructor Services_JSON_UnquotedKeys_TestCase (line 408)
Services_JSON_UnquotedKeys_TestCase Services_JSON_UnquotedKeys_TestCase (mixed $name)
setUp (line 412)
void setUp ()
test_from_JSON (line 424)
void test_from_JSON ()

Documentation generated on Tue, 27 Jun 2006 22:54:27 -0700 by phpDocumentor 1.2.3